employee (Person): The employee associated with this web hostcurl --location --request POST '/web-hosts' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"distinct_count": "string",
"include_total_count": true,
"limit": 10,
"offset": 0,
"query": "name='\''WINPC-4291'\'' AND status IN ('\''active'\'', '\''pending'\'')",
"sort": "name desc, id"
}'{
"distinct_values": [
{
"count": 0,
"value": null
}
],
"pagination": {
"count": 0,
"total_count": 1000
},
"items": [
{
"allowlisted": true,
"employee_email": "joe.smith@example.com",
"employee_name": "Joe Smith",
"event_types": [
"corporate_email_login"
],
"external_id": "chatgpt.com",
"host": "chatgpt.com",
"id": "8CA67511-744C-4D74-B26E-7281CF88712F",
"last_seen": "2021-01-01T00:00:00Z",
"login_count": 42,
"risk_score": 9.2
}
]
}